### Method

# Gegl Matrix3to_string

#### Declaration [src]

    gchar*
    gegl_matrix3_to_string (
      const GeglMatrix3* matrix
    )

#### Description [src]

Serialize a `GeglMatrix3` to a string.

Returns a freshly allocated string representing that `GeglMatrix3`, the returned string should be g_free()’d.

#### Return value

Type: `gchar*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.